Vulnerabilidade em Plugins WordPress

Recentemente tomamos conhecimento de um sério problema de segurança envolvendo os Plugins de WordPress chamados “WP Super Cache” e “W3 Total Cache”. Esse problema de segurança permite que pessoas não autorizadas ganhem acesso total ao seu website/blog e subam para o servidor qualquer arquivo que desejarem. Isso geralmente inclui malware e scripts maliciosos perigosos ao […]

Read More